[id^="edit-household-members--"],
[id^="edit-help-needed-fishley--"],
[id^="edit-help-needed-ccwalker--"] {
  .webform-multiple-table input {
    margin-top: 0;
  }
}

[id^="edit-help-needed-financial"] .webform-multiple-table { 
  fieldset {
    margin-top: 0 !important;
  }
  legend {
    display: none;
  }
}

[id^="edit-household-details"], [id^="edit-help-details-financial"], [id^="edit-household-income--"], [id^="edit-household-expenditure--"] {
  span.localgov-form-optional {
    display: none;
  }
}